Zawartość pomocy instalatora CD


Wpisz adres IP

Każde urządzenie w sieci TCP/IP posiada swój własny adres, który służy do jego identyfikacji przy nadawaniu i odbieraniu informacji. Adres drukarki, do której chcesz się podłączyć, możesz uzyskać u administratora systemu, lub drukując układ menu drukarki (“Menu Map”) - informacja o adresie IP będzie umieszczona na wydruku z informacjami o karcie sieciowej (Network Card Information). W niektórych sieciach adres IP może zmieniać się po każdorazowym uruchomieniu drukarki (używającej DHCP), jednak zawsze będziesz mógł wprowadzić aktualny adres drukarki.
Celem wprowadzenia adresu IP należy kliknąć przycisk obok pozycji Adres IP, następnie należy wpisać adres w okienko.
Jeśli nie znasz adresu IP, możesz poszukać drukarki w sieci lokalnej. W tym celu kliknij przycisk Dalej. Jeżeli drukarka nie znajduje się w sieci lokalnej, to prawdopodobnie trzeba będzie określić sieć zdalną przez wprowadzenie maski podsieci. Jeśli nie jesteś pewien jak to zrobić, poproś o pomoc administratora.


Drukarka lokalna lub sieciowa

Na tym ekranie należy określić sposób podłączenia drukarki do komputera.

  • Wybierz Drukarka sieciowa, jeśli drukarka jest podłączona do sieci przez TCP/IP, używane jest udostępnianie drukarki w sieci Microsoft, lub jest to drukarka Novell Netware. Zostaniesz później poproszony o szczegółowe określenie typu połączenia.
  • Wybierz Drukarka lokalna , jeśli drukarka jest podłączona do komputera w inny sposób, np. przez port równoległy lub port USB. Gniazdo i kabel USB są oznakowane symbolem [image] ; zaś gniazdo portu równoległego na komputerze zwykle jest oznaczane symbolem drukarki, np. takim jak [image] .


Instalacja anulowana

Sterownik do tej drukarki jest już zainstalowany. Przed przystąpieniem do instalacji nowego sterownika należy odinstalować poprzedni.


Gotowe

To okno dialogowe pokazuje, które sterowniki i oprogramowanie zostały zainstalowane.
Można zmienić domyślne ustawienia drukarki na liście lub zmienić ustawienia domyślne poprzez otwarcie opcji sterownika Właściwości.


Instalacja nie powiodła się

Komunikat ten oznacza, że kreator instalacji nie był w stanie pomyślnie zainstalować drukarki. Proszę postępować według zaleceń pojawiających się na ekranie. Jeżeli to nie pomoże, proszę użyć kreatora systemu Windows - “Dodaj drukarkę”. W tym celu należy kliknąć Start, Ustawienia , następnie Drukarki. Proszę dwukrotnie kliknąć ikonkę Dodaj drukarkę i postępować według instrukcji. W momencie, gdy na ekranie pojawi się prośba o wybranie modelu drukarki, kliknij przycisk Z dysku…, a następnie przejdź do CD.
Sterowniki znajdziesz w katalogu Drivers ; w podkatalogach można wybrać odpowiedni język oraz wersję systemu Windows.


Instalacja...

Proszę czekać - sterownik(i) oraz dodatkowe oprogramowanie są instalowane.

Jeśli urządzenie jest podłączone lokalnie (np. przez kabel USB), nie należy podłączać urządzenia do komputera, dopóki nie pojawi się monit.
Jeżeli nie można potwierdzić połączenia między komputerem PC a urządzeniem, należy postępować zgodnie z instrukcjami na ekranie. Można wybrać instalację innych połączeń lub anulować instalację.


Podłącz kabel drukarkowy

Program instalacyjny musi uzyskać informacje z drukarki, aby pomyślnie zakończyć instalację.
Zanim klikniesz przycisk Dalej celem zakończenia instalacji upewnij się, że drukarka jest podłączona do Twojego komputera i jest włączona. W przeciwnym razie będzie konieczne powtórzenie procesu instalacji.
Jeśli nie jesteś pewien, którego portu użyć, podłącz kabel do portu najbardziej górnego lub znajdującego się możliwie po lewej stronie. Większość kabli można włożyć tylko w jeden sposób, więc jeśli nie pasuje, spróbuj w drugą stronę. Jeśli używasz portu USB, to nie ma znaczenia, który port wybierzesz.


Kontrola przed instalacją

Okno dialogowe wyświetla elementy, które należy sprawdzić lub przygotować przez rozpoczęciem instalacji.


Zmiana języka

Wybrany język nie jest obsługiwany przez posiadaną drukarkę ani emulację. Należy wybrać inny język z listy. Aby anulować instalację, wybierz opcję „(Nie instaluj)” z listy.
W razie braku odpowiedniego języka, sprawdź dostępne języki w witrynie internetowej firmy OKI http://www.okiprintingsolutions.com/.


Wybierz język

Sterownik nie jest dostępny w wybranym języku.
Należy wybrać inny język z listy.
Aby anulować instalację, wybierz z listy opcję „(Nie instaluj)”.


Port drukarki

Informacja o dostępnych portach jest pobierana z komputera. Jeżeli w komputerze masz zainstalowany port USB (Universal Serial Bus) oraz używasz systemu operacyjnego, który obsługuje ten typ portu, to na wykazie będzie też pokazany port USB. Porty równoległe będą pokazane jako LPT1, LPT2 i LPT3; jeśli posiadasz w komputerze tylko jeden port równoległy, to będzie on zwykle pokazany jako LPT1, lecz jeśli masz zainstalowane dodatkowe porty, to będą one pokazane jako LPT2 lub LPT3.
Wybranie pozycji PLIK (wydruk do pliku) nie spowoduje przesłania wydruku na drukarkę, lecz pozwoli na zachowanie wydruku w postaci pliku na dysku twardym. Nie wybieraj tej opcji, o ile nie masz wyraźnego powodu, by jej użyć.

Uwaga:

  • Porty USB nie są obsługiwane m.in. w systemie Windows NT4.


Instalacja zakończona pomyślnie

Instalacja zakończyła się powodzeniem.
W większości aplikacji możesz użyć Twojej drukarki klikając Plik -> Drukuj…. Jeśli chcesz wybrać parametry domyślne dla wszystkich ustawień, otwórz folder Drukarki, wybierz ikonkę danej drukarki, kliknij w nią prawym klawiszem myszy, a następnie wybierz Właściwości… lub Ustawienia domyślne dokumentu….


Model drukarki i emulacja

Proszę wybrać z poniższej listy model drukarki i sterownik.
Do sterowników kompatybilnych należą: Adobe PostScript (PS), Hewlett-Packard Page Control Language (PCL) lub sterowniki do drukarek Hiper-C, a także sterownik FAX.
Sterownik FAX umożliwia wysłanie FAKSU z komputera poprzez MFP.
W przypadku braku preferencji co do tego, który sterownik powinien być zainstalowany, prosimy wybrać opcję domyślną.

UWAGA: Lista kompatybilnych sterowników będzie różna, w zależności od tego, jaka drukarka jest instalowana.


Typ udostępnionej drukarki

Drukarki mogą być dołączone do sieci przez udostępnienie ich przez komputer (Microsoft File and Printer Sharing), lub używając systemu Novell Netware. Proszę wybrać typ stosowanego połączenia celem znalezienia drukarki.
Jeśli nie jesteś pewien co wybrać, wybierz ustawienie domyślne. Jeśli nie znajdziesz własnej drukarki, to trzeba będzie powrócić do tego kroku i wypróbować inne ustawienie.


Instalacja sterownika i programu narzędziowego

Zaczekaj, aż sterownik do Twojej drukarki i wszystkie potrzebne programy narzędziowe zostaną zainstalowane


Znaleziono istniejący sterownik

Sterownik do tej drukarki jest już zainstalowany. Przed instalacją nowego sterownika należy usunąć stary.

Aby usunąć stary sterownik drukarki:
1. Dla Windows 95 / 98 / Me / NT 4.0 / 2000:
Kliknij przycisk Start -> Ustawienia ->Drukarki.
Dla Windows XP:
Kliknij przycisk Start -> Panel sterowania -> Drukarki i inny sprzęt -> Drukarki i faksy.

2. Program instalacyjny pokaże stare sterowniki drukarki w oknie "Znaleziono istniejący sterownik"
W folderze Drukarki wybierz ikonę sterownika, który chcesz usunąć. Kliknij na ikonę prawym klawiszem myszy i wybierz Usuń.
Jeżeli nie jesteś pewny, który sterownik jest używany przez daną drukarkę, postępuj zgodnie z instrukcjami poniżej “Jak sprawdzić czy sterownik jest używany przez drukarkę”.

3. W folderze Drukarki (Drukarki i faksy w Windows XP) wybierz Plik -> Właściwości serwera.
4. Wybierz odpowiedni sterownik drukarki na zakładce Sterownik i kliknij Usuń.
5. Jeżeli usunięcie sterownika jest niemożliwe, uruchom ponownie Windows i spróbuj jeszcze raz. Upewnij się, że sterownik nie jest używany przez żadną z zainstalowanych drukarek (zobacz poniżej "Jak sprawdzić czy sterownik jest używany przez drukarkę").
6. Po usunięciu sterownika uruchom ponownie Windows.
7. Uruchom ponownie program instalacyjny sterownika drukarki.

Jak sprawdzić czy sterownik jest używany przez drukarkę:
1. Dla Windows 95 / 98 / Me / NT 4.0 / 2000:
Kliknij przycisk Start -> Ustawienia -> Drukarki.
Dla Windows XP:
Kliknij przycisk Start -> Panel sterowania -> Drukarki i inny sprzęt -> Drukarki i faksy.
2. Kliknij prawym przyciskiem myszy na ikonę drukarki i wybierz Właściwości.
3. Windows 95 / 98 / Me: Wybierz zakładkę Szczegóły i sprawdź pozycję Drukuj korzystając ze sterownika.
Windows NT 4.0: Wybierz zakładkę Ogólne i sprawdź pozycję Sterownik.
Windows 2000 / XP: Wybierz zakładkę Zaawansowane i sprawdź pozycję Sterownik.


Nazwa drukarki

Możesz wybrać unikalną nazwę, którą chcesz identyfikować swoją drukarkę. Nie ma znaczenia co zostanie tutaj wybrane, jeśli wybierzesz nazwę, która już istnieje, lub nazwę nieprawidłową, to zostaniesz poproszony o wybranie innej.
Ustawienie zaznaczenia w okienku spowoduje, że dana drukarka będzie wybrana jako pierwsza przy druku z aplikacji.


Nazwa drukarki

Możesz wybrać unikalną nazwę, którą chcesz identyfikować swoją drukarkę. Nie ma znaczenia co zostanie tutaj wybrane, jeśli wybierzesz nazwę, która już istnieje, lub nazwę nieprawidłową, to zostaniesz poproszony o wybranie innej.
Ustawienie zaznaczenia w okienku spowoduje, że dana drukarka będzie wybrana jako pierwsza przy druku z aplikacji.

Aby podać nazwę drukarki lub aby wybrać "współdzielenie" drukarki, należy kliknąć "Niestandardowe".
Jeżeli sterownik nie obsługuje współdzielenia, można podać jedynie nazwę drukarki.


Ponowne uruchomienie

Celem pomyślnego zakończenia instalacji należy ponownie uruchomić komputer. W ten sposób pliki, które aktualnie są w użyciu, będą mogły zostać wymienione.
Jeśli nie chcesz ponownie uruchamiać komputera w tym momencie, proszę wybrać opcję Nie chcę teraz restartować komputera….
W takim przypadku, instalacja drukarki zostanie zakończona dopiero, gdy uruchomisz ponownie komputer. Jednak do czasu ponownego uruchomienia komputera należy unikać używania drukarki lub instalowania dodatkowego oprogramowania.


Sprawdź ustawienia instalacji

To okno dialogowe wyświetla sterowniki dostępne dla urządzenia. Dostępne sterowniki będą różnić się w zależności od modelu urządzenia, lecz mogą obejmować:
Sterownik drukarki Adobe PostScript (PS)
Sterownik drukarki Hewlett-Packard Page Control Language (PCL)
Sterownik drukarki Hiper-C
Sterownik faksu, dzięki któremu można nadawać faksy bezpośrednio z drukarki przez urządzenie.

Niektóre produkty mogą podać wybór sterowników do instalacji. Jeśli nie jesteś pewien, wybierz opcje domyślne.

Dotyczy urządzeń podłączonych do sieci

Jeśli jedno lub więcej urządzeń zostało wykrytych przez sieć, wybierz urządzenia, które mają zostać zainstalowane.

Jeśli nie znaleziono żadnych urządzeń, sprawdź:
- Czy „Zakres wyszukiwania” jest prawidłowy? Po zmianie zakresu kliknij „Ponownie uruchom wyszukiwanie”, aby znaleźć urządzenie.
- Jeśli zostanie uruchomiona komenda „ping” z komputera, czy urządzenie odpowiada?
- Czy urządzenie jest podłączone do sieci?
- Czy przewód zasilania jest podłączony do urządzenia i czy urządzenie jest włączone?
- Czy jest włączona opcja TCP/IP w panelu sterowania urządzenia?

Można ręcznie wprowadzić IP posiadanego urządzenia i zezwolić na instalację nawet wtedy, gdy żadne urządzenie nie jest podłączone do sieci.


Wybierz typ instalacji

  • Jeśli urządzenie jest podłączone do sieci, wybrać opcję „Instalacja uproszczona (Sieć)”. Urządzenie zostanie zainstalowane za pomocą standardowego portu TCP/IP.

  • Jeśli urządzenie jest podłączone kablem USB lub równoległym, wybrać opcję „Instalacja uproszczona (Lokalna)”. Ten typ instalacji obsługuje porty LPT lub USB. Dostępne porty zależą od drukarki.

  • Jeśli konieczne jest skonfigurowanie typu połączenia lub nazwy drukarki, wybrać opcję „Instalacja niestandardowa”.


Typ połączenia

Jeśli Twoja drukarka została już zainstalowana na innym komputerze, który jest używany jako bufor wydruku (print spooler), należy wybrać ustawienie Nie bezpośrednio do sieci - przez inny komputer
Jeśli Twoja drukarka jest podłączona do sieci TCP/IP i chcesz drukować bezpośrednio na nią bez użycia innego komputera jako bufora wydruku, należy wybrać opcję Bezpośrednio do sieci używając TCP/IP.


Udostępnianie drukarki

Możesz użyć mechanizmu współdzielenia zasobów Microsoft File and Printer Sharing celem udostępnienia drukarki dla innych komputerów.
Jeśli nie posiadasz na komputerze zainstalowanego mechanizmu udostępniania plików i drukarek, to trzeba będzie zainstalować tę usługę we właściwościach połączeń sieciowych. Jeśli jest to już zainstalowane upewnij się, że usługa ta jest włączona. Więcej informacji znajdziesz w pomocy systemu Windows, pozycja Udostępnianie plików i drukarek (możesz dostać się do niej klikając Start, a następnie Pomoc).


Szukanie drukarki

Program instalacyjny będzie poszukiwał obsługiwanych drukarek używając wyspecyfikowanej maski podsieci. Możesz zatrzymać szukanie klikając przycis Zatrzymaj szukanie. Szukanie może być wznowione po wciśnięciu przycisku Ponów.
Celem wybrania drukarki podświetl ją na wykazie i kliknij Dalej.
Jeśli nie została znaleziona żadna drukarka może to oznaczać, że nie była ona włączona, podłączona do sieci lub, że jakiś składnik sprzętowy lub programowy nie jest poprawnie skonfigurowany. Jeśli chcesz, możesz nadal dodać drukarkę (nawet jeśli nie jest podłączona), ale musisz wtedy znać jej adres IP. Celem sprawdzenia tego cofnij się do okna dialogowego Wpisz adres IP.
Po wybraniu znalezionej drukarki możesz także zmienić emulację, której ona używa, w podobny sposób jak w oknie dialogowym Model i emulacja drukarki .

Zagadnienia specyficzne dla Windows XP Service Pack 2
W Service Pack 2 zapora wbudowana w Windows XP jest domyolnie w31czona. Mo?e to miea wp3yw na funkcje drukarki, zw3aszcza te zwi1zane z dzia3aniem sieci.
Je?eli ustawienie zapory "Nie zezwalaj na wyj1tki" jest zaznaczone, wykrywanie drukarek nie dzia3a w segmentach znajduj1cych sie poza lokaln1 podsieci1, zwykle za ruterem. Prosze powrócia na strone "Po31czenie TCP/IP", wybraa "Adres IP", a nastepnie wprowadzia bezpoorednio adres IP.
W celu uzyskania najbardziej aktualnych informacji o konfiguracji drukarki i oprogramowania do wspó3dzia3ania z Service Pack 2, prosze zajrzea do bazy pod adresem http://www.okiprintingsolutions.com/ .


Oprogramowanie dodatkowe

Można zainstalować dodatkowe oprogramowanie drukarki:

  • Monitor stanu
    Za pomocą tego oprogramowania można monitorować drukarkę i zmieniać jej ustawienia.


Połączenie TCP/IP

Każde urządzenie w sieci TCP/IP posiada swój własny adres, który służy do jego identyfikacji przy nadawaniu i odbieraniu informacji. Adres drukarki, do której chcesz się podłączyć, możesz uzyskać u administratora systemu, lub drukując układ menu drukarki (“Menu Map”) - informacja o adresie IP będzie umieszczona na wydruku z informacjami o karcie sieciowej (Network Card Information). W niektórych sieciach, adres IP może zmieniać się po każdorazowym uruchomieniu drukarki (używającej DHCP), jednak zawsze będziesz mógł wprowadzić aktualny adres drukarki.
Celem wprowadzenia adresu IP należy kliknąć przycisk obok pozycji Adres IP, następnie należy wpisać adres w okienko.
Jeśli nie znasz adresu IP, możesz poszukać drukarki w sieci lokalnej. W tym celu kliknij przycisk Dalej. Jeżeli drukarka nie znajduje się w sieci lokalnej, to prawdopodobnie trzeba będzie określić sieć zdalną przez wprowadzenie maski podsieci. Jeśli nie jesteś pewien, jak to zrobić - poproś o pomoc administratora.
Jeśli pozycja "Użyj nazwy drukarki jako nazwy portu" jest aktywna adres IP urządzenia będzie określany automatycznie. Ponowna konfiguracja portu nie będzie konieczna nawet gdy adres ulegnie zmianie.


Znaleziono sterownik

Sterownik do tej drukarki jest już zainstalowany. Przed przystąpieniem do instalacji nowego sterownika należy odinstalować poprzedni.
Jeśli zostanie wybrana opcja „Instaluj”, istniejąca ikona drukarki i ustawienia sterownika zostaną usunięte automatycznie.

Jeśli starszy sterownik nie może zostać usunięty automatycznie, należy usunąć go ręcznie. Procedury usuwania sterownika dla każdej wersji systemu operacyjnego Windows są opisane poniżej.

(Uwaga)
i. Do usunięcia sterownika konieczne są uprawnienia administratora.
ii. Należy sprawdzić, którego sterownika używa drukarka, aby mieć pewność, że usuwany jest odpowiedni sterownik.

Jak sprawdzić, którego sterownika używa drukarka
Windows 8 / Server 2012 / Windows 7 / Server 2008 R2 / Server 2008 / Vista / XP / Server 2003
a. Kliknąć prawym klawiszem myszy ikonę drukarki i wybrać [Właściwości drukarki] lub [Właściwości].
b. Kliknąć zakładkę [Zaawansowane] i sprawdzić ustawienia dla opcji „Drukarka:”.

Windows 9X / Me:
a. Kliknąć prawym klawiszem myszy na ikonę drukarki i wybrać [Właściwości drukarki] lub [Właściwości].
b. Kliknąć zakładkę [Szczegóły] i sprawdzić ustawienia dla „Drukuj za pomocą następującego sterownika:”.

Windows NT 4.0:
a. Kliknąć prawym klawiszem myszy na ikonę drukarki i wybrać [Właściwości drukarki] lub [Właściwości].
b. Kliknąć zakładkę [Typ] i sprawdzić ustawienia dla opcji „Sterownik:”.

Jak ręcznie usuwać sterowniki

Windows 8/Server 2012:
1. Na pulpicie wskaż kursorem myszy lewy dolny róg ekranu aby otworzyć menu.
2. Kliknij [ustawienia], a następnie wybierz [Panel sterowania], i [Urządzenia i Drukarki].
3. Kliknąć prawym klawiszem myszy na ikonę drukarki i wybrać Usuń urządzenie.
4. Wykonać instrukcje pojawiające się na ekranie.
5. Kliknąć jedną z ikon drukarki w folderze [Urządzenia i drukarki]. Spowoduje to pojawienie się w folderze dodatkowych elementów menu.
6. Wybrać [Drukuj właściwości serwera] z menu.
7. Kliknąć zakładkę Sterowniki.
8. Kliknąć przycisk Zmień ustawienia sterownika.
9. Wybrać nazwę sterownika i kliknąć Usuń.
10. Jeśli wyświetli się komunikat „Usuń sterownik i pakiet sterownika”, wybrać tę opcję i kliknąć OK.
11. Jeśli wyświetli się komunikat „Usuń pakiet sterownika”, kliknąć przycisk Usuń.
Jeśli nie można usunąć sterownika, należy ponownie uruchomić system operacyjny Windows i spróbować ponownie.
12. Jeśli usuwanie sterownika powiodło się, należy ponownie uruchomić system operacyjny Windows.

Windows 7/Server 2008 R2:
1. Kliknąć przycisk Start -> Urządzenia i drukarki.
2. Kliknąć prawym klawiszem myszy na ikonę drukarki i wybrać Usuń urządzenie.
3. Wykonać instrukcje pojawiające się na ekranie.
4. Kliknąć jedną z ikon drukarki w folderze [Urządzenia i drukarki]. Spowoduje to pojawienie się w folderze dodatkowych elementów menu.
5. Wybrać [Drukuj właściwości serwera] z menu.
6. Kliknąć zakładkę Sterowniki.
7. Kliknąć przycisk Zmień ustawienia sterownika.
8. Wybrać nazwę sterownika i kliknąć Usuń.
9. Jeśli wyświetli się komunikat „Usuń sterownik i pakiet sterownika”, wybrać tę opcję i kliknąć OK.
10. Jeśli wyświetli się komunikat „Usuń pakiet sterownika”, kliknąć przycisk Usuń.
Jeśli nie można usunąć sterownika, należy ponownie uruchomić system operacyjny Windows i spróbować ponownie.
11. Jeśli usuwanie sterownika powiodło się, należy ponownie uruchomić system operacyjny Windows.

Windows Vista/Server 2008:
1. Kliknąć przycisk Start -> Panele sterowania -> Drukarki.
2. Kliknąć prawym klawiszem myszy ikonę drukarki i wybrać Usuń.
3. Wykonać instrukcje pojawiające się na ekranie.
4. Kliknąć prawym klawiszem myszy, aby wyświetlić menu i wybrać Uruchom jako administrator -> Właściwości serwera.
5. Jeśli wyświetli się okno dialogowe „Kontrola konta użytkownika”, kliknąć przycisk Kontynuuj.
6. Kliknąć zakładkę Sterownik.
7. Wybrać nazwę sterownika i kliknąć Usuń....
8. Jeśli wyświetli się komunikat „Usuń sterownik i pakiet sterownika”, wybrać tę opcję i kliknąć OK.
9. Jeśli wyświetli się komunikat „Usuń pakiet sterownika”, kliknąć przycisk Usuń.
Jeśli nie można usunąć sterownika, należy ponownie uruchomić system operacyjny Windows i spróbować ponownie.
10. Jeśli usuwanie sterownika powiodło się, należy ponownie uruchomić system operacyjny Windows.

Windows XP/Server 2003:
1. Kliknąć przycisk Start -> Drukarki i Faksy.
2. Kliknąć prawym klawiszem myszy ikonę drukarki i wybrać Usuń.
3. Wykonać instrukcje pojawiające się na ekranie.
4. Kliknąć menu Plik -> Właściwości serwera.
5. Kliknąć zakładkę Sterownik.
6. Wybrać nazwę sterownika i kliknąć Usuń.
Jeśli nie można usunąć sterownika, należy ponownie uruchomić system operacyjny Windows i spróbować ponownie.
7. Kliknąć przycisk OK.
8. Ponownie uruchomić system operacyjny Windows.

Windows 2000:
1. Kliknąć przycisk Start -> Ustawienia -> Drukarki.
2. Kliknąć prawym klawiszem myszy ikonę drukarki i wybrać Usuń.
3. Wykonać instrukcje pojawiające się na ekranie.
4. Kliknąć menu Plik -> Właściwości serwera.
5. Kliknąć zakładkę Sterownik.
6. Wybrać nazwę sterownika i kliknąć Usuń.
Jeśli nie można usunąć sterownika, należy ponownie uruchomić system operacyjny Windows i spróbować ponownie.
7. Kliknąć przycisk OK.
8. Ponownie uruchomić system operacyjny Windows.

Windows 9X/Me/NT 4.0:
1. Kliknąć przycisk Start -> Ustawienia -> Drukarki.
2. Kliknąć prawym klawiszem myszy ikonę drukarki i wybrać Usuń.
3. Wykonać instrukcje pojawiające się na ekranie.
Jeśli nie można usunąć sterownika, należy ponownie uruchomić system operacyjny Windows i spróbować ponownie.
4. Ponownie uruchomić system operacyjny Windows.


Wybierz udostępnioną drukarkę

Program instalacyjny pokaże wykaz grup roboczych sieci Microsoft Networking w układzie podobnym do drzewa katalogów. Możesz dotrzeć do nich, klikając podwójnie grupę, którą jesteś zainteresowany. Kiedy już odszukasz komputer, do którego jest dołączona drukarka, kliknij go dwukrotnie, podświetl nazwę drukarki i kliknij Dalej.
Na wykazie tym będą pokazane tylko te komputery, na których zostałeś określony jako uprawniony użytkownik. Jeśli nie możesz odszukać drukarki, spróbuj jej poszukać za pomocą programu Windows Explorer.